.wl42856 {
  margin-top: 30px;
  /* styles adapted from SOA US site stylesheet mm-left-nav._V380150032 */
  /* AUI-style button styling*/
  /* End of AUI-style button styling*/ }
  .wl42856 .mm-left-nav-links {
    margin: 0;
    font-family: arial;
    font-style: normal;
    font-size: 14px;
    color: #303942;
    width: 100%; }
  .wl42856 .mm-left-nav-links .mm-left-nav-indivial-links {
    background: url("https://images-na.ssl-images-amazon.com/images/G/01/rainier/make-money-css/navArrow.png") 183px center no-repeat;
    font-size: 12px;
    position: relative;
    height: 28px;
    line-height: 28px; }
  .wl42856 .mm-left-nav-links .mm-left-nav-indivial-links.current-nav {
    background-image: url("https://images-na.ssl-images-amazon.com/images/G/01/rainier/make-money-css/navArrowActiveWhite.png"); }
  .wl42856 .mm-left-nav-links .mm-left-sub-nav-indivial-links {
    padding: 0px 0 0 10px;
    text-decoration: none;
    color: #000;
    margin: 10px 0; }
  .wl42856 .mm-left-nav-links .mm-left-sub-nav-indivial-links a {
    font-family: arial;
    display: inline; }
  .wl42856 .mm-left-nav-links .mm-left-sub-nav-indivial-links a.current-page,
  .wl42856 .mm-left-nav-links .mm-left-sub-nav-indivial-links a.current-page:visited {
    text-decoration: none;
    color: #e47911 !important; }
  .wl42856 .mm-left-nav-links .mm-left-sub-nav-indivial-links a:hover {
    text-decoration: underline;
    color: #e47911;
    background: url("https://images-na.ssl-images-amazon.com/images/G/01/rainier/make-money-css/navArrowActive._V382357714_.png") left center no-repeat; }
  .wl42856 .mm-left-nav-links a:link,
  .wl42856 .mm-left-nav-links a:visited,
  .wl42856 .mm-left-nav-links a:hover,
  .wl42856 .mm-left-nav-links a:active {
    font-family: arial; }
  .wl42856 .mm-left-nav-links a,
  .wl42856 .mm-left-nav-links a:visited,
  .wl42856 .mm-left-nav-links a:link {
    background: url("https://images-na.ssl-images-amazon.com/images/G/01/rainier/make-money-css/navArrow._V382357677_.png") left center no-repeat;
    display: block;
    padding: 0px 0 0 9px;
    text-decoration: none;
    color: #303942; }
  .wl42856 .mm-left-nav-links a.current-page {
    background: url("https://images-na.ssl-images-amazon.com/images/G/01/rainier/make-money-css/navArrowActive._V382357714_.png") left center no-repeat; }
  .wl42856 .mm-left-nav-links .mm-left-nav-indivial-links.mm-left-nav-indivial-links-hover {
    background-color: #ddd; }
  .wl42856 .mm-left-nav-links .current-nav {
    color: #fff;
    background-color: #303942; }
  .wl42856 .mm-left-nav-links a.current-page,
  .wl42856 .mm-left-nav-links a.current-page:visited {
    color: #fff !important;
    text-decoration: none; }
  .wl42856 .mm-left-nav-links a.mm-left-nav-links-header {
    background: none;
    font-family: arial;
    font-weight: bold;
    font-size: 14px;
    padding-left: 9px;
    height: 24px; }
  .wl42856 .mm-left-nav-links a.mm-left-nav-links-header.current-nav {
    color: #fff; }
  .wl42856 .mm-left-nav-header-img {
    padding-left: 8px;
    position: absolute;
    right: 6px;
    top: 9px; }
  .wl42856 td, .wl42856 th, .wl42856 h2, .wl42856 a {
    font-family: 'Open Sans', sans-serif; }
  .wl42856 p {
    margin: 0; }
  .wl42856 .data-display {
    background-color: #FFF !important; }
  .wl42856 .data-display tr.list-row-white td {
    padding: 0; }
  .wl42856 .data-display tr.list-row-white td table {
    width: 100%; }
  .wl42856 .mm-center-content {
    padding-top: 45px; }
  .wl42856 .acs-ux-soa-mainphoto {
    z-index: 0;
    position: absolute; }
  .wl42856 .mm-product-banner-img {
    display: block;
    position: absolute;
    right: 0;
    bottom: 0; }
  .wl42856 .mm-right-content-wrapper, .wl42856 .mm-product-btn-wrapper,
  .wl42856 .mm-product-sell-content, .wl42856 .mm-product-offer-text {
    padding-left: 5px; }
  .wl42856 .mm-right-content-wrapper, .wl42856 .mm-product-btn-wrapper,
  .wl42856 .mm-product-offer-text, .wl42856 .soa-legal-text {
    width: 925px; }
  .wl42856 .mm-right-content-wrapper {
    position: relative;
    background-repeat: no-repeat;
    background-position: -55px 0;
    height: 210px; 
    z-index: 1;
}
  .wl42856 .mm-product-header {
    margin: 0 180px 0 0;
    font-size: 26px;
    color: #000;
    line-height: 30px;
    font-weight: 300;
    position: relative;
    font-family: 'Open Sans'; }
  .wl42856 .mm-orange-text {
    color: #E47911; }
  .wl42856 .mm-product-para {
    font-size: 14px;
    line-height: 16px;
    margin-right: 320px;
    padding: 20px 0 0 0; }
  .wl42856 .mm-product-banner-text {
    position: relative; }
  .wl42856 .mm-product-banner-list {
    font-size: 17px;
    line-height: 24px;
    color: #636363;
    margin: 0;
    padding: 12px 0 0; }
  .wl42856 .mm-product-banner-list li {
    list-style-position: inside;
    margin-right: 320px;
    font-weight: 300;
    list-style-image: url(https://images-eu.ssl-images-amazon.com/images/G/02/amazonservices/gno/acs-ux-soa-tick.png); }
  .wl42856 .mm-product-banner-list .mm-product-banner-list-offer {
    font-weight: 400; }
  .wl42856 .mm-product-banner-author {
    font-weight: bold; }
  .wl42856 .mm-product-testimonial-text, .wl42856 .mm-product-call-to-action,
  .wl42856 .mm-product-banner-quote {
    position: absolute; }
  .wl42856 .mm-product-testimonial-text {
    font-weight: 300;
    top: 25px;
    font-size: 14;
    line-height: 16px; }
  .wl42856 .mm-product-testimonial-title {
    font-weight: 600;
    font-size: 20;
    line-height: 25px; }
  .wl42856 .mm-product-header, .wl42856 .mm-product-banner-quote,
  .wl42856 .mm-product-testimonial-text, .wl42856 .mm-product-call-to-action {
    z-index: 3; }
  .wl42856 .mm-product-call-to-action {
    bottom: 75px; }
  .wl42856 .mm-product-call-to-action a {
    font-size: 12;
    font-family: arial;
    color: black; }
  .wl42856 .mm-product-banner-quote {
    font-size: 11px;
    font-style: italic;
    line-height: 14px;
    color: #7d7d7d;
    bottom: 15px; }
  .wl42856 .mm-product-testimonial-title, .wl42856 .mm-product-testimonial-text,
  .wl42856 .mm-product-call-to-action, .wl42856 .mm-product-banner-quote {
    right: 15px;
    text-align: right; }
  .wl42856 .acs-ux-whitearrow {
    position: absolute;
    top: -25px;
    left: 140px; }
  .wl42856 .acs-ux-orangeflash {
    position: absolute;
    top: -70px;
    right: -75px;
    z-index: 2; }
  .wl42856 .btn {
    background-color: #f0c14b;
    border-width: 1px;
    border-style: solid;
    border-color: #cba957 #bf942a #aa8326;
    background-image: -webkit-linear-gradient(top, #f7dfa5, #f0c14b);
    background-image: -moz-linear-gradient(top, #f7dfa5, #f0c14b);
    background-image: -ms-linear-gradient(top, #f7dfa5, #f0c14b);
    background-image: -o-linear-gradient(top, #f7dfa5, #f0c14b);
    background-image: linear-gradient(to bottom, #f7dfa5, #f0c14b);
    border-radius: 3px;
    color: #000;
    display: inline-block;
    font-size: 13px;
    padding: 3px 14px 4px;
    text-decoration: none;
    text-shadow: 0 1px 0 #ffe093; }
  .wl42856 .btn span.caret {
    background-color: #000;
    background-image: url("https://images-eu.ssl-images-amazon.com/images/G/08/amazonservices/caret-right._V372599775_.png");
    background-position: 7px 50%;
    background-repeat: no-repeat;
    border-radius: 8px;
    box-shadow: 0 1px 0 #ffe093;
    display: inline-block;
    height: 8px;
    margin: 0 -6px -4px 5px;
    padding: 4px 7px 4px 6px;
    width: 4px; }
  .wl42856 .btn:hover, .wl42856 .btn:active, .wl42856 .btn:focus, .wl42856 .btn:visited {
    color: #000;
    text-decoration: none; }
  .wl42856 .btn:hover {
    background-color: #f0c14b;
    border-color: #c59f43 #aa8326 #957321;
    background-image: -webkit-linear-gradient(top, #f5d78e, #eeb933);
    background-image: -moz-linear-gradient(top, #f5d78e, #eeb933);
    background-image: -ms-linear-gradient(top, #f5d78e, #eeb933);
    background-image: -o-linear-gradient(top, #f5d78e, #eeb933);
    background-image: linear-gradient(to bottom, #f5d78e, #eeb933); }
  .wl42856 .btn:active, .wl42856 .btn:focus {
    background-color: #f0c14b;
    background-image: none;
    border-color: #e47911;
    box-shadow: 0 0 3px rgba(228, 121, 17, 0.5), 0 1px 3px rgba(0, 0, 0, 0.2) inset;
    filter: none; }
  .wl42856 .btn.large {
    font-size: 16px;
    padding: 7px 20px 8px; }
  .wl42856 .btn.large span.caret {
    margin: 0 -10px -4px 5px;
    padding: 4px 7px 4px 6px; }
  .wl42856 .mm-product-btn-text-light {
    font-weight: 300;
    font-size: 16;
    padding-top: 10px; }
  .wl42856 .mm-product-btn-text-light-spacing {
    padding-bottom: 28px; }
  .wl42856 .mm-product-btn-wrapper {
    position: relative;
    float: left; 
    z-index: 0;
}
  .wl42856 .mm-product-individual-btns {
    width: 100%;
    float: left;
    text-align: center;
    position: relative;
    background-color: #F3F3F3; }
  .wl42856 .mm-product-individual-btn-col2 {
    float: right;
    background-color: #F3F3F3; }
  .wl42856 .mm-seller-type-button {
    padding: 15px;
    text-align: center; }
  .wl42856 .mm-product-btn-text {
    font-size: 20px;
    line-height: 16px;
    color: black;
    padding-top: 25px;
    text-align:center; }
  .wl42856 .mm-product-btn-headline {
    padding-bottom: 23px;
  }
  .wl42856 .mm-product-btn-individual {
    padding: 10px 0;
    background: white;
    margin-top: 25px;
  }
  .wl42856 .mm-product-text-addlink {
    border-bottom: 1px dashed black;
    color: black;
    text-decoration: none; }
  .wl42856 .mm-product-btn-subscription {
    color: #E47911;
    padding-top: 12px;
    font-size: 20px;
    padding-bottom: 10px; }
  .wl42856 .mm-product-btn-category-link {
    background: url("https://images-na.ssl-images-amazon.com/images/G/01/rainier/make-money-css/UI_popUp._V380684434_.png") no-repeat scroll right bottom transparent;
    color: #004B91;
    display: inline-block;
    font-family: arial !important;
    font-size: 11px;
    margin-top: 3px;
    padding: 2px 25px 2px 10px;
    text-decoration: none; }
  .wl42856 a.mm-product-btn-category-link:hover {
    text-decoration: underline;
    color: #e47911; }
  .wl42856 .mm-product-sell-content {
    position: relative;
    float: left;
    clear: both;
    padding-top: 30px; }
  .wl42856 .mm-product-sell-content h2 {
    font-size: 27px;
    font-weight: 300;
    margin: 0;
    color: #e47911; }
  .wl42856 .mm-product-sell-table {
    width: 100%;
    margin: 0;
    border-collapse: collapse; }
  .wl42856 .data-display tr.list-row-white .mm-product-sell-table td.mm-product-img-col {
    padding: 45px 0px 15px; }
  .wl42856 .data-display tr.list-row-white .mm-product-sell-table td.mm-product-text-col {
    padding: 28px 43px 0 15px; }
  .wl42856 .mm-product-text-col h3 {
    font-size: 16px;
    font-weight: normal;
    color: #e47911;
    margin: 0; }
  .wl42856 .mm-product-text-col p {
    font-size: 13px;
    color: #636363;
    line-height: 15x;
    padding-top: 3px; }
  .wl42856 .mm-product-offer-text {
    font-size: 10px;
    line-height: 12px;
    color: #777;
    padding-top: 26px;
    clear: both; }
  .wl42856 .mm-product-burst-img {
    left: 0;
    position: absolute;
    top: -49px;
    font-family: Arial,Verdana,"Helvetica Neue",Helvetica,sans-serif; }
  .wl42856 .acs-ux-soa-video-call-to-action {
    text-align: center;
    font-size: 14px;
    background-color: #F3F3F3;
    margin: 24px 0;
    padding: 5px;
    background: -webkit-linear-gradient(to right, white, #F3F3F3, white);
    background: -moz-linear-gradient(to right, white, #F3F3F3, white);
    background: -ms-linear-gradient(to right, white, #F3F3F3, white);
    background: -o-linear-gradient(to right, white, #F3F3F3, white);
    background: linear-gradient(to right, white, #F3F3F3, white); }
  .wl42856 .acs-ux-soa-pricing {
    text-align: center;
    color: #636363; }
  .wl42856 .acs-ux-soa-video-call-to-action, .wl42856 #acs-ux-soa-video {
    position: relative;
    bottom: 50px; }
  .wl42856 .soa-legal-text {
    line-height: 20px;
    color: #999;
    font-size: 12px; }
  .wl42856 .footnote.legal {
    font-size: 12px;
    border-top: 1px solid #eaecee;
    margin-top: 20px;
    padding-top: 10px; }
  .wl42856 .popuplist {
    text-indent: -9px;
    margin: 0 0 5px 8px; }
  .wl42856 .tooltipGroup {
    float: none;
    position: absolute;
    vertical-align: bottom;
    z-index: 999;
    display: none; }
  .wl42856 .tooltipGroup .toolbox {
    position: absolute;
    width: 292px;
    text-align: left;
    font-size: 11px;
    background: #FFFFFF;
    background-image: url(https://images-na.ssl-images-amazon.com/images/G/01/rainier/make-money-css/AS_tooltipBG.gif);
    background-repeat: repeat-y;
    z-index: 998;
    color: #000000;
    padding: 20px 15px 20px 15px; }
  .wl42856 .tooltipGroup .toolbox .TooltipMouseOut {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 320px;
    height: 157px; }
  .wl42856 .tooltipGroup .toolbox h3 {
    color: #cc6600;
    font-weight: normal;
    font-size: 16px;
    margin: 0px;
    padding: 0px; }
  .wl42856 .tooltipGroup .toolbox .Tooltiptable td {
    color: #000000;
    padding: 3px 5px 3px 3px;
    font-size: 11px; }
  .wl42856 .tooltipGroup .toolbox .top {
    position: absolute;
    top: -4px;
    left: 0px;
    background-image: url(https://images-na.ssl-images-amazon.com/images/G/01/rainier/make-money-css/AS_tooltipTop_arrowLess.gif);
    background-repeat: no-repeat;
    width: 322px;
    height: 15px; }
  .wl42856 .tooltipGroup .toolbox .end {
    position: absolute;
    bottom: -4px;
    left: 0px;
    background-image: url(https://images-na.ssl-images-amazon.com/images/G/01/rainier/make-money-css/AS_tooltipEnd.gif);
    background-repeat: no-repeat;
    width: 322px;
    height: 7px; }
  .wl42856 .toolbox .toolip-close {
    display: block;
    position: absolute;
    right: 10px;
    top: 5px;
    width: 17px;
    height: 17px;
    background: url("https://images-na.ssl-images-amazon.com/images/G/01/rainier/make-money-css/UI_closeBox._V380684434_.png") center center no-repeat; }
  .wl42856 .tooltipGroup.bigtoolbox > .toolbox{
    width: 450px;
    font-size: 13px;
    background-color: white;
  }
  .wl42856 .tooltipGroup.bigtoolbox .toolbox .top{
    width: 480px;
  }
  .wl42856 .tooltipGroup.bigtoolbox > .toolbox ul{
    list-style-type: none;
    padding-left: 10px;}
  .wl42856 .tooltipGroup.bigtoolbox > .toolbox .top {
    background-image: url(https://images-eu.ssl-images-amazon.com/images/G/02/amazonservices/gno/AS_tooltipTop_arrowLess_480.gif);}
   .wl42856 .tooltipGroup.bigtoolbox > .toolbox .end {
    background-image: url(https://images-eu.ssl-images-amazon.com/images/G/02/amazonservices/gno/AS_tooltipEnd_480.gif);
  width: 480px;}
  .wl42856 .tooltipGroup.bigtoolbox > .toolbox {
    background-image: url(https://images-eu.ssl-images-amazon.com/images/G/02/amazonservices/gno/AS_tooltipBG_480.gif);}
  .wl42856 .tooltipGroup.bigtoolbox > .toolbox p{
    opacity: 0.7;}
  .checkbox-container{
    max-width: 277px;
    margin: 5px auto;  }
  .checkbox-container a{
    display: inline-block;}
  .mm-product-individual-btns #tooltip5 {
    top: 0 !important;}
  td > #tooltip5 {
    left: 500px !important;}
  a.mm-product-text-addlink:link {
    font-family: 'Open Sans', sans-serif !important;}